Subject: categories: New Lectureship and Readership Positions at Sheffield

From: Michael Mendler <[email-masked]>
Date: Thu, 25 Nov 1999 09:54:11 +0000 (GMT)

Dear Colleagues,

Three lectureships (Ref:R1868A) and one readership position (Ref:R1868C) are
available at the Department of Computer Science of Sheffield University.  I
would be grateful if you could bring these positions to the attention of anyone
who might be interested.

One of the lectureships is available for candidates from any area, another one
as well as the readership would be suitable for research-strong applicants in
distributed systems theory, specifically mobile agents.

More information about the posts can be found on the Department's web-page

<http://www.dcs.shef.ac.uk/dept/jobs.html>

Informal enquiries may be made to Professors Yorick Wilks or Mahesan Niranjan
{yorick,[email-masked].  Further details of how to apply are available
from the Personnel Department Jobs Page at <http://www.shef.ac.uk/jobs/>

The closing date for all applications will be Monday 20 December 1999.

Thanks a lot,

Michael Mendler